/*
--------------------------------------------------------------
Product Name: Golden - Responsive Flat Dropdown Menu
Product Version: 1.0
Author: Igga Elia (elflaire)
Author URL: http://doptiq.com 
Author Portifolio: http://codecanyon.net/user/elflaire/portfolio 
E-mail: hello@doptiq.com 
Updates: Initial Release - 28th/Aug/2013
-------------------------------------------------------------- */

.clear:after{
	clear:both;
}
.clear{
	zoom:1;
}

/* Start Menu Styling 
--------------------------------------------- */

.nav { 
	position:relative; 
	z-index:999;
}


.nav ul, 
.nav ol, 
.nav dl, 
.nav li { 
	line-height:1.5em;
	list-style:none; 
}

/* Hide responsive menu trigger 
--------------------------------------------- */
.menu-icon {
	display:none;
}

/* Start dropdown menu styling 
--------------------------------------------- */
ul.dropdown,
ul.dropdown li,
ul.dropdown ul { 
	margin: 0; 
	padding: 0; 
	
}

ul.dropdown{
	float:left;
	/*width:100%;*/ 
	position: relative; 
}

ul.dropdown li { 
	float: left; 
	vertical-align: middle; 
	zoom: 1; /* IE6 */
}

/* General list styling 
-------------------------------------------- */
ul.dropdown li {  
	font-size:15px; 
	text-transform:uppercase; 
}

/* General links styling 
-------------------------------------------- */
ul.dropdown a,
ul.dropdown a:visited,	
ul.dropdown a:hover, 		
ul.dropdown a:active { 
	text-decoration: none; 
}

ul.dropdown a, 
ul.dropdown span { 
	display: block;
	outline:none; 
	cursor:pointer; 
	padding:13px 15px; 
}

ul.dropdown ul a,
ul.dropdown ul span {  
	padding:12px 15px; 
}	

ul.dropdown li:hover, 
ul.dropdown li.hover { 
	position: relative; 
	cursor:pointer; 
}

/* Level I+ 
--------------------------------------- */
ul.dropdown ul { 
	display:none; 
	position: absolute;
	z-index: 598;
	width: 220px; 
	top: 100%; 
	left: 0; 
}

 
ul.dropdown li:hover > ul{ 
	display:block;
}

ul.dropdown ul li { 
	float: none;
	font-size:13px;
	font-weight: normal; 
	text-transform:none;
	position:relative; 
}

ul.dropdown ul li.hover, 
ul.dropdown ul li:hover { /* background-color:#34495E; color: #fff; */ }
ul.dropdown ul li a:hover { /* color: #fff; */ }
	
/* Level II +  
---------------------------------------- */
ul.dropdown ul ul { top:0; left:100%; }


/* Add trailing arrows 
---------------------------------------- */	
ul.dropdown *.sub { 
	/*padding-right:15px;*/ 
	/*background-image: url(../images/nav-arrow-down-thin.gif);*/ 
	background-position: 95% 50%; 
	background-repeat: no-repeat; 
}

ul.dropdown ul *.sub { 
	padding-right: 15px; 
	/*background-image: url(../images/nav-arrow-right-thin-dark.gif);*/
	background-position: 100% 50%; 									  
	background-repeat: no-repeat; 
}

/* Change trailing arrows on :hover IE7+
--------------------------------------------------------- */
/*ul.dropdown li.sub:hover{  background-image: url(../images/nav-arrow-down.gif); } 
ul.dropdown ul li.sub:hover{ background-image: url(../images/nav-arrow-right-dark.gif);  }*/

/* Main menu seperator 
---------------------------------------------- */																		  								  
ul.dropdown li.divider{ 
	padding:0!important; 
	margin:0!important; 
	border:0!important;
	display:block; 
	height:49px; 
	float:left;
	width:1px; 
}

ul.dropdown li.rtl ul {
	position: absolute;
	top: 100%;
	right:0;
	z-index: 598;
	/*left:auto;*/
}
ul.dropdown li.rtl ul ul {
	top:0; 
	right:100%; 
	left:auto;
}
ul.dropdown li.ltr ul, ul.dropdown li.ltr ul ul {
	top:0;
	left:100%!important;
	right:auto!important;
}

/* Theme settings - Change your menu colors, bgcolors, border-colors
---------------------------------------------------------------------- */

/* Theme black light */
.black-light, 
.black-light ul.dropdown {
	/*background:#34495E;*/
}
.black-light ul.dropdown ul {
	background:#EFF0F2;
} 

.black-light ul.dropdown a,
.black-light ul.dropdown a:visited,	
.black-light ul.dropdown a:hover, 		
.black-light ul.dropdown a:active, 
.black-light ul.dropdown li  {
	color: #293487;
}


.black-light ul.dropdown li:hover, 
.black-light ul.dropdown li.hover {
	/*background-color:#2C3E50;*/
	color: #fff;
}
/*.black-light ul.dropdown  ul li, 
.black-light ul.dropdown  ul li a  {
	color: #2C3E50!important;  IE6 
}*/
/*.black-light ul.dropdown ul li {
	border-bottom:1px solid #fff;
}*/

.black-light ul.dropdown ul li.hover, 
.black-light ul.dropdown ul li:hover {
/*	background-color:#D3D6D9;
	color: #2C3E50;*/
}
.black-light ul.dropdown ul li a:hover, 
.black-light ul.dropdown ul li a.hover {
	/*color: #2C3E50;*/
}



